.member .glitem {
    width: 180px;
    height: 230px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 40px;
}

.member .achi {
    position: absolute;
    right: 0px;
    top: 0px;
    max-height: 180px;
    overflow: hidden;
}

.member .glitem .image {
    width: 180px;
    height: 180px;
    border-radius: 90px;
}

.member .glitem .info {
    border-radius: 30px;
    background-image: none;
    background-color: rgba(0, 0, 0, .5);
    text-align: center;
    font-size: 10pt;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'Varela Round', sans-serif; 
    color: #fff;
    text-decoration: none;
}

.member .achi .aitem, .member-profile .achi .aitem {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    box-shadow: 0 3px 2px #424242;
    background-color: #fff;
    margin-bottom: 5px;
}

.member-profile .profile {
    overflow: hidden;
}

.member-profile {
    padding-top: 0 !important;
}

.member-profile .profile .ava {
    display: block;
    margin: 0 auto;
    border-radius: 100px;
    width: 200px;
    height: 200px;
    background-size: cover;
    margin-top: -150px;
    background-position: center center;
}
.member-profile .profile .cover {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
}

.member-profile .profile .fname {
    line-height: 40px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 10px;
    background-color: #212121;
    width: 200px;
    border-radius: 20px;
    height: 40px;
    margin: 10px auto;
}

.member-achi {
    padding-left: 10px !important;
    padding-right: 10px !important;
    text-align: center;
}

.member-achi .aitem {
    width: 100px;
    height: 100px;
    background-size: cover;
    border-radius: 50px;
    margin: 10px 10px 20px 10px;
    position: relative;
    display: inline-block;
}

.member-achi .aitem .atitle {
    bottom: -1em;
    position: absolute;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background-color: rgba(0, 0, 0, .5);
    line-height: 2em;
    font-size: 10pt;
}

.member-intro p {
    padding: 0 10px;
}
